Subject: Porting Lightwave to the PowerMac?
From: Shawn Joyce <[email-masked]>
To: [email-masked]
Date: Fri, 30 Sep 1994 09:26:19 -0500 (CDT)

I was wondering if the guys at newtec have thougth about porting lightwave
to the power mac.  Microsoft has released (or will in a few weeks) Visual
C++ with all the windows api libraries for the macintosh.  This way you can
write your software for windows, recompile it, and run it on a mac.  This 
seems like it could potentially be very easy to port software if it works
well.  I probably would not be able to resist lightwave if it were available
on a powermac.

Shawn Joyce
[email-masked]